
/* ****************** 탭 레이아웃 타입1  ****************** */

.layout_2455_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_2455_ > ul {margin:0; padding:0; list-style:none;}

.layout_2455_ > #tab_ul_2455_ {display:none;}
.layout_2455_ > #tab_ul_2455_:after {content:''; display:block; clear:both;}
.layout_2455_ > #tab_ul_2455_ > li {float:left; border-right:1px solid #e1e2e3; box-sizing:border-box;  padding-bottom: 0!important ;}
.layout_2455_ > #tab_ul_2455_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_2455_ > #tab_ul_2455_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_2455_ > #tab_ul_2455_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #438fd5; border-bottom:none; background:#fff; color:#156bbb;
}

.layout_2455_ > #box_ul_2455_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_2455_ > #box_ul_2455_ > li > div {overflow:hidden; padding:30px 15px; background:#fff; box-sizing:border-box;}
.layout_2455_ > #box_ul_2455_ > li.on {display:block;}
.layout_2455_ > #box_ul_2455_ > li.on > a {border-color:#156bbb; background:#fff; color:#156bbb;}

.layout_2455_.type_HOR > #tab_ul_2455_ {display:block;}
.layout_2455_.type_HOR > #box_ul_2455_ > li > a {display:none;}

.text_sml_2455_ > #tab_ul_2455_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_2455_ > #box_ul_2455_ > li > a {font-size:13px;}
.text_mid_2455_ > #tab_ul_2455_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_2455_ > #box_ul_2455_ > li > a {font-size:14px;}
.text_big_2455_ > #tab_ul_2455_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_2455_ > #box_ul_2455_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_2455_ > #tab_ul_2455_ {display:none !important;}
[id^=div_user_list] .layout_2455_ > #box_ul_2455_ > li {display:block !important;}
[id^=div_user_list] .layout_2455_ > #box_ul_2455_ > li > a {display:block !important;}
[id^=div_user_list] .layout_2455_ > #box_ul_2455_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_2455_.type_HOR > #tab_ul_2455_,
	.layout_2455_.type_RES > #tab_ul_2455_ {display:block;}
	.layout_2455_.type_HOR > #box_ul_2455_ > li > a,
	.layout_2455_.type_RES > #box_ul_2455_ > li > a {display:none;}
    .layout_2455_.type_HOR.border_true > #box_ul_2455_ > li > div,
    .layout_2455_.type_RES.border_true > #box_ul_2455_ > li > div {border:1px solid #e1e2e3; border-top:none;}
.layout_2455_ > #box_ul_2455_ > li > div { padding:50px 60px;}
#tab_ul_2455_ > li {padding-bottom: 0 !important ;}
}

@media \0screen{
	.layout_2455_ {min-width:1140px;}
	.layout_2455_.type_HOR > #tab_ul_2455_,
	.layout_2455_.type_RES > #tab_ul_2455_ {display:block;}
	.layout_2455_.type_HOR > #box_ul_2455_ > li > a,
	.layout_2455_.type_RES > #box_ul_2455_ > li > a {display:none;}
    .layout_2455_.type_HOR.border_true > #box_ul_2455_ > li > div,
    .layout_2455_.type_RES.border_true > #box_ul_2455_ > li > div {border:1px solid #e1e2e3; border-top:none;}

}

/* ****************** HTML 편집기  ****************** */

.html_38238_ {overflow:hidden;}
.html_38238_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_38245_:after {content:''; display:block; clear:both;}
.img_tile_38245_ * {box-sizing:border-box;}
.img_tile_38245_ .item {float:left; position:relative; width:100%; *padding:5px;}
.img_tile_38245_ .item a {display:block; text-decoration:none;}
.img_tile_38245_ figure {display:block; margin:0; padding:5px;}
.img_tile_38245_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_38245_ .text_box {display:none;}
.img_tile_38245_ .text_box p {margin:0; padding:5px;}
.img_tile_38245_ .subject {font-weight:bold; color:#d00000;}
.img_tile_38245_ .content {color:#444;}

.text_sml_38245_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_38245_ .content {font-size:13px; line-height:1.6em;}
.text_mid_38245_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_38245_ .content {font-size:14px; line-height:1.6em;}
.text_big_38245_ .subject {font-size:18px; line-height:1.4em;}
.text_big_38245_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_38245_ .item {width:100%;}
.col_m_2_38245_ .item {width:50%;}
.col_m_3_38245_ .item {width:33.3333%;}
.col_m_1_38245_ .item,
.col_m_2_38245_ .item2n,
.col_m_3_38245_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_38245_ .item,
	.col_m_2_38245_ .item2n,
	.col_m_3_38245_ .item3n {clear:none;}

	.col_pc_1_38245_ .item {width:100%;}
	.col_pc_2_38245_ .item {width:50%;}
	.col_pc_3_38245_ .item {width:33.3333%;}
	.col_pc_4_38245_ .item {width:25%;}
	.col_pc_5_38245_ .item {width:20%;}
	.col_pc_6_38245_ .item {width:16.6666%;}
	.col_pc_1_38245_ .item,
	.col_pc_2_38245_ .item2n,
	.col_pc_3_38245_ .item3n,
	.col_pc_4_38245_ .item4n,
	.col_pc_5_38245_ .item5n,
	.col_pc_6_38245_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_38245_ .item,
	.col_m_2_38245_ .item2n,
	.col_m_3_38245_ .item3n {clear:none;}

	.col_pc_1_38245_ .item {width:100%;}
	.col_pc_2_38245_ .item {width:50%;}
	.col_pc_3_38245_ .item {width:33.3333%;}
	.col_pc_4_38245_ .item {width:25%;}
	.col_pc_5_38245_ .item {width:20%;}
	.col_pc_6_38245_ .item {width:16.6666%;}
	.col_pc_1_38245_ .item,
	.col_pc_2_38245_ .item2n,
	.col_pc_3_38245_ .item3n,
	.col_pc_4_38245_ .item4n,
	.col_pc_5_38245_ .item5n,
	.col_pc_6_38245_ .item6n {clear:both;}
}

/* ****************** HTML 편집기  ****************** */

.html_38243_ {overflow:hidden;}
.html_38243_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_38244_:after {content:''; display:block; clear:both;}
.img_tile_38244_ * {box-sizing:border-box;}
.img_tile_38244_ .item {float:left; position:relative; width:100%; *padding:5px;}
.img_tile_38244_ .item a {display:block; text-decoration:none;}
.img_tile_38244_ figure {display:block; margin:0; padding:5px;}
.img_tile_38244_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_38244_ .text_box {display:none;}
.img_tile_38244_ .text_box p {margin:0; padding:5px;}
.img_tile_38244_ .subject {font-weight:bold; color:#d00000;}
.img_tile_38244_ .content {color:#444;}

.text_sml_38244_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_38244_ .content {font-size:13px; line-height:1.6em;}
.text_mid_38244_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_38244_ .content {font-size:14px; line-height:1.6em;}
.text_big_38244_ .subject {font-size:18px; line-height:1.4em;}
.text_big_38244_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_38244_ .item {width:100%;}
.col_m_2_38244_ .item {width:50%;}
.col_m_3_38244_ .item {width:33.3333%;}
.col_m_1_38244_ .item,
.col_m_2_38244_ .item2n,
.col_m_3_38244_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_38244_ .item,
	.col_m_2_38244_ .item2n,
	.col_m_3_38244_ .item3n {clear:none;}

	.col_pc_1_38244_ .item {width:100%;}
	.col_pc_2_38244_ .item {width:50%;}
	.col_pc_3_38244_ .item {width:33.3333%;}
	.col_pc_4_38244_ .item {width:25%;}
	.col_pc_5_38244_ .item {width:20%;}
	.col_pc_6_38244_ .item {width:16.6666%;}
	.col_pc_1_38244_ .item,
	.col_pc_2_38244_ .item2n,
	.col_pc_3_38244_ .item3n,
	.col_pc_4_38244_ .item4n,
	.col_pc_5_38244_ .item5n,
	.col_pc_6_38244_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_38244_ .item,
	.col_m_2_38244_ .item2n,
	.col_m_3_38244_ .item3n {clear:none;}

	.col_pc_1_38244_ .item {width:100%;}
	.col_pc_2_38244_ .item {width:50%;}
	.col_pc_3_38244_ .item {width:33.3333%;}
	.col_pc_4_38244_ .item {width:25%;}
	.col_pc_5_38244_ .item {width:20%;}
	.col_pc_6_38244_ .item {width:16.6666%;}
	.col_pc_1_38244_ .item,
	.col_pc_2_38244_ .item2n,
	.col_pc_3_38244_ .item3n,
	.col_pc_4_38244_ .item4n,
	.col_pc_5_38244_ .item5n,
	.col_pc_6_38244_ .item6n {clear:both;}
}

/* ****************** HTML 편집기  ****************** */

.html_38241_ {overflow:hidden;}
.html_38241_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_38242_:after {content:''; display:block; clear:both;}
.img_tile_38242_ * {box-sizing:border-box;}
.img_tile_38242_ .item {float:left; position:relative; width:100%; *padding:5px;}
.img_tile_38242_ .item a {display:block; text-decoration:none;}
.img_tile_38242_ figure {display:block; margin:0; padding:5px;}
.img_tile_38242_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_38242_ .text_box {display:none;}
.img_tile_38242_ .text_box p {margin:0; padding:5px;}
.img_tile_38242_ .subject {font-weight:bold; color:#d00000;}
.img_tile_38242_ .content {color:#444;}

.text_sml_38242_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_38242_ .content {font-size:13px; line-height:1.6em;}
.text_mid_38242_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_38242_ .content {font-size:14px; line-height:1.6em;}
.text_big_38242_ .subject {font-size:18px; line-height:1.4em;}
.text_big_38242_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_38242_ .item {width:100%;}
.col_m_2_38242_ .item {width:50%;}
.col_m_3_38242_ .item {width:33.3333%;}
.col_m_1_38242_ .item,
.col_m_2_38242_ .item2n,
.col_m_3_38242_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_38242_ .item,
	.col_m_2_38242_ .item2n,
	.col_m_3_38242_ .item3n {clear:none;}

	.col_pc_1_38242_ .item {width:100%;}
	.col_pc_2_38242_ .item {width:50%;}
	.col_pc_3_38242_ .item {width:33.3333%;}
	.col_pc_4_38242_ .item {width:25%;}
	.col_pc_5_38242_ .item {width:20%;}
	.col_pc_6_38242_ .item {width:16.6666%;}
	.col_pc_1_38242_ .item,
	.col_pc_2_38242_ .item2n,
	.col_pc_3_38242_ .item3n,
	.col_pc_4_38242_ .item4n,
	.col_pc_5_38242_ .item5n,
	.col_pc_6_38242_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_38242_ .item,
	.col_m_2_38242_ .item2n,
	.col_m_3_38242_ .item3n {clear:none;}

	.col_pc_1_38242_ .item {width:100%;}
	.col_pc_2_38242_ .item {width:50%;}
	.col_pc_3_38242_ .item {width:33.3333%;}
	.col_pc_4_38242_ .item {width:25%;}
	.col_pc_5_38242_ .item {width:20%;}
	.col_pc_6_38242_ .item {width:16.6666%;}
	.col_pc_1_38242_ .item,
	.col_pc_2_38242_ .item2n,
	.col_pc_3_38242_ .item3n,
	.col_pc_4_38242_ .item4n,
	.col_pc_5_38242_ .item5n,
	.col_pc_6_38242_ .item6n {clear:both;}
}

/* ****************** HTML 편집기  ****************** */

.html_38240_ {overflow:hidden;}
.html_38240_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_38239_:after {content:''; display:block; clear:both;}
.img_tile_38239_ * {box-sizing:border-box;}
.img_tile_38239_ .item {float:left; position:relative; width:100%; *padding:5px;}
.img_tile_38239_ .item a {display:block; text-decoration:none;}
.img_tile_38239_ figure {display:block; margin:0; padding:5px;}
.img_tile_38239_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_38239_ .text_box {display:none;}
.img_tile_38239_ .text_box p {margin:0; padding:5px;}
.img_tile_38239_ .subject {font-weight:bold; color:#d00000;}
.img_tile_38239_ .content {color:#444;}

.text_sml_38239_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_38239_ .content {font-size:13px; line-height:1.6em;}
.text_mid_38239_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_38239_ .content {font-size:14px; line-height:1.6em;}
.text_big_38239_ .subject {font-size:18px; line-height:1.4em;}
.text_big_38239_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_38239_ .item {width:100%;}
.col_m_2_38239_ .item {width:50%;}
.col_m_3_38239_ .item {width:33.3333%;}
.col_m_1_38239_ .item,
.col_m_2_38239_ .item2n,
.col_m_3_38239_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_38239_ .item,
	.col_m_2_38239_ .item2n,
	.col_m_3_38239_ .item3n {clear:none;}

	.col_pc_1_38239_ .item {width:100%;}
	.col_pc_2_38239_ .item {width:50%;}
	.col_pc_3_38239_ .item {width:33.3333%;}
	.col_pc_4_38239_ .item {width:25%;}
	.col_pc_5_38239_ .item {width:20%;}
	.col_pc_6_38239_ .item {width:16.6666%;}
	.col_pc_1_38239_ .item,
	.col_pc_2_38239_ .item2n,
	.col_pc_3_38239_ .item3n,
	.col_pc_4_38239_ .item4n,
	.col_pc_5_38239_ .item5n,
	.col_pc_6_38239_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_38239_ .item,
	.col_m_2_38239_ .item2n,
	.col_m_3_38239_ .item3n {clear:none;}

	.col_pc_1_38239_ .item {width:100%;}
	.col_pc_2_38239_ .item {width:50%;}
	.col_pc_3_38239_ .item {width:33.3333%;}
	.col_pc_4_38239_ .item {width:25%;}
	.col_pc_5_38239_ .item {width:20%;}
	.col_pc_6_38239_ .item {width:16.6666%;}
	.col_pc_1_38239_ .item,
	.col_pc_2_38239_ .item2n,
	.col_pc_3_38239_ .item3n,
	.col_pc_4_38239_ .item4n,
	.col_pc_5_38239_ .item5n,
	.col_pc_6_38239_ .item6n {clear:both;}
}
